The wonderful team at Automattic has fixed a security vulnerability and released an updated version of WordPress and now it stands at the version 2.6.2 Although, it isn’t that important security threat for those who don’t allow user registrations, however if you blog has user registrations then the update is a must. Apart from that, I would still suggest everyone to upgrade the WordPress as it includes other small fixes too.

It doesn’t take long to upgrade the WordPress check that how you can upgarde WordPress in 2 mins .

0 Comment

Featured Designs

Parent Society

Parent Society

Marijuana Maps

Marijuana Maps

Cake Journal

Cake Journal

CopyKat Recipes

CopyKat Recipes

Jessica Denay

Jessica Denay

Keith Ferrazzi

Keith Ferrazzi

Rennaissance Yoga

Rennaissance Yoga

Brink Zone

Brink Zone

Illustrious Author

Illustrious Author

Boca Care

Boca Care

KingsCast

Kingscast

Notecook

Note Cook

My Business Musings

My Business Musings